package com.example.administrator.zhapp.entity;

import java.util.List;

/**
 * Created by Administrator on 2016/9/13.
 */
public class PrintsInfo {


    /**
     * Rows : [{"status":"1","usernames":"测试员"}]
     * Total : 1
     */

    private int Total;
    /**
     * status : 1
     * usernames : 测试员
     */

    private List<Print> Rows;

    public int getTotal() {
        return Total;
    }

    public void setTotal(int Total) {
        this.Total = Total;
    }

    public List<Print> getRows() {
        return Rows;
    }

    public void setRows(List<Print> Rows) {
        this.Rows = Rows;
    }

    public static class Print {
        private String str;

        public String getStr() {
            return str;
        }

        public void setStr(String str) {
            this.str = str;
        }
    }
}
